<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <name>Da 42 Option</name>
  <layout>vbox</layout>

  <group>
    <layout>hbox</layout>
    <text>
      <halign>center</halign>
      <label>Mass options</label>
    </text>

    <empty>
      <stretch>true</stretch>
    </empty>

    <button>
      <legend/>
      <key>Esc</key>
      <pref-width>16</pref-width>
      <pref-height>16</pref-height>
      <border>2</border>
      <binding>
        <command>dialog-apply</command>
      </binding>
      <binding>
        <command>dialog-close</command>
      </binding>
    </button>
  </group>

  <hrule/>

  <group>
    <pref-width>250</pref-width>
    <stretch>true</stretch>
    <layout>vbox</layout>
    <valign>top</valign>

    <group>
      <halign>right</halign>
      <layout>hbox</layout>

      <text>
        <label>Pilot</label>
      </text>

      <slider>
        <row>0</row>
        <col>2</col>
        <min>120</min>
        <max>300</max>
        <property>sim/weight[0]/weight-lb</property>
        <binding>
          <command>dialog-apply</command>
        </binding>
      </slider>

      <text>
        <pref-width>16</pref-width>
        <property>sim/weight[0]/weight-lb</property>
        <format>%3.0f</format>
        <live>true</live>
      </text>

      <text>
        <label>lb</label>
      </text>
    </group>

    <group>
      <halign>right</halign>
      <layout>hbox</layout>

      <text>
        <label>Co Pilot</label>
      </text>

      <slider>
        <row>0</row>
        <col>2</col>
        <min>0</min>
        <max>300</max>
        <property>sim/weight[1]/weight-lb</property>
        <binding>
          <command>dialog-apply</command>
        </binding>
      </slider>

      <text>
        <pref-width>16</pref-width>
        <property>sim/weight[1]/weight-lb</property>
        <format>%3.0f</format>
        <live>true</live>
      </text>

      <text>
        <label>lb</label>
      </text>
    </group>

    <group>
      <halign>right</halign>
      <layout>hbox</layout>

      <text>
        <label>Left passanger</label>
      </text>

      <slider>
        <row>0</row>
        <col>2</col>
        <min>0</min>
        <max>300</max>
        <property>sim/weight[2]/weight-lb</property>
        <binding>
          <command>dialog-apply</command>
        </binding>
      </slider>

      <text>
        <pref-width>16</pref-width>
        <property>sim/weight[2]/weight-lb</property>
        <format>%3.0f</format>
        <live>true</live>
      </text>

      <text>
        <label>lb</label>
      </text>
    </group>

    <group>
      <halign>right</halign>
      <layout>hbox</layout>

      <text>
        <label>Right passanger</label>
      </text>

      <slider>
        <row>0</row>
        <col>2</col>
        <min>0</min>
        <max>300</max>
        <property>sim/weight[3]/weight-lb</property>
        <binding>
          <command>dialog-apply</command>
        </binding>
      </slider>

      <text>
        <pref-width>16</pref-width>
        <property>sim/weight[3]/weight-lb</property>
        <format>%3.0f</format>
        <live>true</live>
      </text>

      <text>
        <label>lb</label>
      </text>
    </group>

    <group>
      <halign>right</halign>
      <layout>hbox</layout>

      <text>
        <label>Front baggage</label>
      </text>

      <slider>
        <row>0</row>
        <col>2</col>
        <min>0</min>
        <max>66</max>
        <property>sim/weight[4]/weight-lb</property>
        <binding>
          <command>dialog-apply</command>
        </binding>
      </slider>

      <text>
        <pref-width>16</pref-width>
        <property>sim/weight[4]/weight-lb</property>
        <format>%3.0f</format>
        <live>true</live>
      </text>

      <text>
        <label>lb</label>
      </text>
    </group>

    <group>
      <halign>right</halign>
      <layout>hbox</layout>

      <text>
        <label>Rear baggage</label>
      </text>

      <slider>
        <row>0</row>
        <col>2</col>
        <min>0</min>
        <max>100</max>
        <property>sim/weight[5]/weight-lb</property>
        <binding>
          <command>dialog-apply</command>
        </binding>
      </slider>

      <text>
        <pref-width>16</pref-width>
        <property>sim/weight[5]/weight-lb</property>
        <format>%3.0f</format>
        <live>true</live>
      </text>

      <text>
        <label>lb</label>
      </text>
    </group>

  </group>

</PropertyList>
